uuid: 1f878c50-74ce-4cd2-8a43-03bdca2ad2dd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_video.body
    - field.field.node.ct_video.field_discover
    - field.field.node.ct_video.field_discover_teaser
    - field.field.node.ct_video.field_header_image
    - field.field.node.ct_video.field_language
    - field.field.node.ct_video.field_media_video
    - field.field.node.ct_video.field_preview
    - field.field.node.ct_video.field_recent
    - field.field.node.ct_video.field_recent_date
    - field.field.node.ct_video.field_tax_topics
    - node.type.ct_video
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          997ae517-f4fc-423f-afff-48b998ed0421:
            uuid: 997ae517-f4fc-423f-afff-48b998ed0421
            region: left
            configuration:
              id: 'field_block:node:ct_video:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          42d1877a-9c54-4ca9-9401-7dad17940dd3:
            uuid: 42d1877a-9c54-4ca9-9401-7dad17940dd3
            region: right
            configuration:
              id: 'field_block:node:ct_video:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          9ce5c63d-bf94-420b-bfca-55be1d457509:
            uuid: 9ce5c63d-bf94-420b-bfca-55be1d457509
            region: right
            configuration:
              id: 'field_block:node:ct_video:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          c74643ce-4244-45a4-a3f2-d7e73559ded2:
            uuid: c74643ce-4244-45a4-a3f2-d7e73559ded2
            region: right
            configuration:
              id: 'field_block:node:ct_video:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          747ee91b-724c-4d68-98cb-91d59948b228:
            uuid: 747ee91b-724c-4d68-98cb-91d59948b228
            region: right
            configuration:
              id: 'extra_field_block:node:ct_video:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 3
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
id: node.ct_video.teaser
targetEntityType: node
bundle: ct_video
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_discover: true
  field_discover_teaser: true
  field_header_image: true
  field_language: true
  field_media_video: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_tax_topics: true
  langcode: true
